{
  "originalUrl": "https://www.acquisizioniforensi.it/img/logo.webp",
  "hostname": "www.acquisizioniforensi.it",
  "pathname": "/img/logo.webp",
  "contentType": "image/webp",
  "status": 200,
  "headers": {
    "date": "Thu, 19 Mar 2026 15:42:38 GMT",
    "content-type": "image/webp",
    "content-length": "95820",
    "cache-control": "public, max-age=604800",
    "expires": "Thu, 26 Mar 2026 15:42:38 GMT",
    "last-modified": "Thu, 21 Mar 2024 07:33:26 GMT",
    "etag": "\"1764c-65fbe2c6-3f59f502b8c98365;;;\"",
    "platform": "hostinger",
    "panel": "hpanel",
    "content-security-policy": "upgrade-insecure-requests",
    "server": "hcdn",
    "alt-svc": "h3=\":443\"; ma=86400",
    "x-hcdn-request-id": "d93cb97c0a4e73eb1c0d5c27ae416129-fra-edge1",
    "x-hcdn-cache-status": "BYPASS",
    "x-hcdn-upstream-rt": "0.045",
    "accept-ranges": "bytes"
  },
  "requestMethod": "GET",
  "timestamp": 1773934958403,
  "savedAs": "logo.webp",
  "contentHash": "b05487bb704a528f2beda4a9f50578d3cd0eb3ab4c0c9c17646444b7321792e0",
  "fileSize": 95820
}
